RubyGems Navigation menu

mail_diff 0.1.2

Version of PrettyDiff that generate markup that works in most email clients

Gemfile
          gem 'mail_diff', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install mail_diff -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Ilya Sabanin

Owners:

Total downloads 3,394

For this version 1,106

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - April 18, 2012 (11 KB)
  2. 0.1.2 - October 2, 2011 (11 KB)
  3. 0.1.1 - April 17, 2011 (11 KB)

Development Dependencies: